{
    num: 698,
    accuracy: true,
    basePower: 0,
    onTryHit(target, source) {
        if (target.maxhp === 1) return false;
    },
    damageCallback(pokemon, target) {
        return target.maxhp / 2;
    },
    category: "Special",
    isNonstandard: "Past",
    name: "Guardian of Alola",
    pp: 1,
    priority: 0,
    flags: {},
    isZ: "tapuniumz",
    secondary: null,
    target: "normal",
    type: "Fairy",
    contestType: "Tough"
}
